@charset "Shift_JIS";

/* common.logo */
.lS {
	overflow: hidden;
	background: url(/assets/img/common/logo_sprite_l.png) no-repeat;
	background-size: 263px 79px;
	text-indent: 100%;
	white-space: nowrap;
}
.JLNRLS {
	overflow: hidden;
	background: url(/assets/img/common/logo_jlnrls_sprite.png) no-repeat;
	background-size: 263px 79px;
	text-indent: 100%;
	white-space: nowrap;
}
/* common.header.logo */
.header {
	position: relative;
	height: 39px;
	padding: 5px 5px 1px 10px;
	border-bottom: 1px solid #d2d2d2;
}
.headerJalanLogo {
	float: left;
	width: 83px;
	height: 36px;
	background-position: 0 0;
}
/* common.header.icon */
.headerIcons {
	overflow: hidden;
	float: right;
	margin-top: 1px;
	font-size: 0;
	text-align: right;
}
.headerIcons li {
	display: inline-block;
	border: none;
}
.headerIcons li:last-child {
	margin-left: 8px;
}
.headerIcons li > a {
	display: block;
	width: 40px;
	height: 34px;
}
/* icon.registry */ 
.header_icon_regist {
	overflow: hidden;
	background: url(/assets/img/pages/smart/2x/btn_regist_l.png) no-repeat 0 0;
	background-size: 40px 34px;
	-webkit-background-size: 40px 34px;	
	text-indent: 100%;
	white-space: nowrap;
}
/* icon.login */
.header_icon_login {
	overflow: hidden;
	background: url(/assets/img/pages/smart/2x/btn_login_l.png) no-repeat 0 0;
	background-size: 40px 34px;
	-webkit-background-size: 40px 34px;
	text-indent: 100%;
	white-space: nowrap;
}
/* icon.help */
.header_icon_help {
	overflow: hidden;
	background: url(/assets/img/pages/smart/2x/btn_helpinfo_l.png) no-repeat 0 0;
	background-size: 40px 34px;
	-webkit-background-size: 40px 34px;
	text-indent: 100%;
	white-space: nowrap;
}
/* icon.cliplist */
.header_icon_cliplist {
	overflow: hidden;
	background: url(/assets/img/pages/smart/2x/btn_cliplist_l.png) no-repeat 0 0;
	background-size: 40px 34px;
	-webkit-background-size: 40px 34px;
	text-indent: 100%;
	white-space: nowrap;
}
/* icon.recently */
.header_icon_recentyado {
	overflow: hidden;
	background: url(/assets/img/pages/smart/2x/btn_recentyado_l.png) no-repeat 0 0;
	background-size: 40px 34px;
	-webkit-background-size: 40px 34px;
	text-indent: 100%;
	white-space: nowrap;
}
/* footer */
.footer { padding-bottom: 10px; }
.bdFooter { border-top: 1px solid #d2d2d2; }
/* footer.toPageTop */
.pageTopLink {
	overflow: hidden;
	border-bottom: 1px solid #d2d2d2;
}
.pageTopLink a {
	display: block;
	float: right;
	width: 140px;
	padding: 10px;
	color: #2489CE;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
.pageTopTri {
	padding-right: 5px;
	color: #676767;
	font-size: 11px;
}
/* footer.changeDevice */
.breadList {
	text-align: center;
	margin-top: 10px;
	font-size: 12px;
}
.breadList a {
	color: #2489CE;
	font-weight: bold;
}
.breadList dt,
.breadList dd,
.breadList ul,
.breadList ol, .breadList li {
	display: inline;
	border: none;
}
.breadList li:after {
	display: inline;
	padding-left: 5px;
	padding-right: 3px;
	content: "|";
}
.breadList li:last-child:after {
	display: inline;
	content: "";
}
/* footer.copyright */
.copyright,
.copyrightTM {
	margin-top: 10px;
	padding: 0 10px;
}
.copyright a,
.copyrightTM a {
	color: #435B67 !important;
	font-family: 'メイリオ','ヒラギノ角ゴ Pro W3',Meiryo,'ＭＳ Ｐゴシック',MS PGothic,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
}
.footerRecruitLogo {
	display: block;
	width: 260px;
	height: 28px;
	background-position: 0 -39px;
}
.footerRecruitLogoJlnRls {
	display: block;
	height: 29px;
	background-position: 0 -39px;
}

/* dp.header */
.header.smallLogos .lS {
	background-image: url(/assets/img/common/logo_sprite_l.png) no-repeat;
	background-size: 218px 66px;
}
.header.smallLogos {
	height: 31px;
	padding-left: 5px;
}
.header.smallLogos .headerJalanLogo {
	width: 70px;
	height: 33px;
}
.header.smallLogos .headerIcons li > a {
	width: 33px;
	height: 28px;
}
/* dp.header.icon */
.header.smallLogos .header_icon_help {
	background: url(/assets/img/pages/smart/2x/btn_helpinfo_l.png) no-repeat 0 0;
	background-size: 33px 28px;
	-webkit-background-size: 33px 28px;
}
/* dp.footer */
.footer.smallLogos .lS {
	background-image: url(/assets/img/common/logo_sprite_l.png) no-repeat;
	background-size: 172px 53px;
}
.footer.smallLogos {
	height: 33px;
	padding-bottom: 10px;
}
.footer.smallLogos .copyright {
	margin-top: 5px;
	padding-left: 5px;
}
.footer.smallLogos .copyright a {
	margin-bottom: -5px;
	font-size: 7px;
}
.footer.smallLogos .footerRecruitLogo {
	width: 172px;
	height: 19px;
	background-position: 0 -27px;
}

/* headline 全国 */
.hdlOrange {
	line-height: 1;
	padding: 4px 5px;
	background: #ff5800;
	color: #fff;
	font-size: 14px;
	text-shadow: none;
	text-align: center;
	font-weight: bold; 
	font-family: 'メイリオ','ヒラギノ角ゴ Pro W3',Meiryo,'ＭＳ Ｐゴシック',MS PGothic,sans-serif;
	word-break: break-all;
	word-wrap: break-word;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/* headline.left */
.hdlOrange.leftAlignMode {
	text-align: left;
	font-size: 16px;
}
.hdlOrange.leftAlignMode.icon {
	display: table;
	width: 100%;
}
.hdlOrange.leftAlignMode.icon:after {
	content: '';
	display: table-cell;
	width: 18px;
	height: 18px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAnRJREFUeNrUmE1PFEEQhmuWxCgJ3jgZJRoTVvTOATUeloB/QAMc9MqH/wBv/gETFsNBlN/AwSBeVgQJCTdk18SP+HHjpl40cdv31Vodccet7p4hWsm7O9mZ7nq2qrurpxPnnHjaSWgEOg+dgfqgHr33EXoD1aEn0Ar02qt3AhnUBY1B61DT2a2pbca0j46+LDAVqO7ira59BQMdhhZc/ragfXsB9UJbrjjbUh9/+E7aDOpeaA3ql2LtOXQB2kv/WNr3UDe0fAAwoj6W1Wcm0G1o0NTdozsi92eY8xioQfXZdtpXzCNgdd65CWR7HM3uTWFyN2PHVGX/GGKkdnShM0Rm+vfIDE+JXJsTSZLQSDWgc9DXVsquBsPQVudFlqLSV4aupMfQtKnZ+51sp/FQM/xgylibXvLaUGd+RIiRyrLw9PGfnGaERk0w3/Hx2PWqSGUy+5nwSJFhhEBDfs2MULcuhUANEeisd7YtUI3HIVADBDoeNASLgerjoP6Mi0PBa61loJcvitysWXr7UsqlKnWcUfa0lXTbGR4dzigO4swSioI+W7P2+IlA7wqFYarsa9JbAu0WAlP2hqE9K+nbQb4wnHmztZDVep2z7BQuXphLhwWGy0FE6XgFbZiaLN0oCob2lCytaV81NTk2kO0sDoY216r2/O7SDVq5Y7N2xTMe5ucGLWwL+7D6awu7OJnHFnY4671s0Qsqn/303b+9KHZDm+7gbFN9/j8viqIPoDzLdoEw2+pjz+c45si/dNiQFmdAIweQRno2xQClD6w2PA+snLYZtx5YJYFHepf1SI8L6QnoqN77wC2ELnQs2g98j/S+CTAAR75F2YnpJq8AAAAASUVORK5CYII=) no-repeat center 50%;
	background-size: 18px 18px;
	vertical-align: middle;
}
.hdlOrange.leftAlignMode.icon span {
	display: table-cell;
	vertical-align: middle;
}

/* headline 温泉 */
.hdlBrown {
	line-height: 1;
	padding: 4px 5px;
	background: #88592a;
	color: #fff;
	font-size: 14px;
	text-shadow: none;
	text-align: center;
	font-weight: bold;
	font-family: 'メイリオ','ヒラギノ角ゴ Pro W3',Meiryo,'ＭＳ Ｐゴシック',MS PGothic,sans-serif;
	word-break: break-all;
	word-wrap: break-word;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/* sprite.icon */
.icon_roomtype_01:after,
.icon_roomtype_02:after,
.icon_roomtype_03:after,
.icon_roomtype_04:after,
.icon_roomtype_05:after,
.icon_roomtype_06:after,
.icon_roomtype_07:after,
.icon_roomtype_08:after,
.icon_roomtype_10:after,
.icon_mealtype_00:after,
.icon_mealtype_01:after,
.icon_mealtype_02:after,
.icon_mealtype_03:after,
.icon_mealtype_04:after,
.icon_mealtype_05:after,
.icon_mealtype_06:after,
.icon_mealtype_07:after,
.icon_mealtype_08:after,
.icon_mealtype_09:after,
.icon_mealtype_10:after,
.icon_mealtype_11:after,
.icon_mealtype_12:after,
.icon_mealtype_13:after,
.icon_mealtype_14:after,
.icon_point_up:after,
.icon_point_01:after,
.icon_point_02:after,
.icon_point_03:after,
.icon_point_04:after,
.icon_point_05:after,
.icon_point_06:after,
.icon_point_07:after,
.icon_point_08:after,
.icon_point_09:after,
.icon_point_10:after,
.icon_feature_00:after,
.icon_feature_01:after,
.icon_feature_02:after,
.icon_feature_03:after,
.icon_feature_04:after,
.icon_feature_05:after,
.icon_feature_06:after,
.icon_feature_07:after,
.icon_feature_08:after,
.icon_feature_09:after,
.icnDayuse:after,
.icnHighClass:after {
	display: inline-block;
	content: '';
	background: url(/assets/img/pages/smart/2x/icon_spriteYado.png) no-repeat 0 0;
	background-size: 200px 1118px;
}

/* ハイクラス */
.icnHighClass:after {
	width: 50px;
	height: 15px;
	margin-left: 5px;
	background-position: 0 -1055px;
	vertical-align: -2px;
}
/* デイユース */
.icnDayuse:after {
	width: 83px;
	height: 16px;
	background-position: 0 -1079px;
}

/* 部屋アイコン */
.icon_roomtype_01:after,
.icon_roomtype_02:after,
.icon_roomtype_03:after,
.icon_roomtype_04:after,
.icon_roomtype_05:after,
.icon_roomtype_06:after,
.icon_roomtype_07:after,
.icon_roomtype_08:after,
.icon_roomtype_10:after {
	width: 34px;
	height: 15px;
}
/* ツイン */
.icon_roomtype_01:after {
	background-position: 0 -350px;
}
/* ダブル */
.icon_roomtype_02:after {
	background-position: 0 -375px;
}
/* セミダブル */
.icon_roomtype_03:after {
	background-position: 0 -400px;
}
/* 和洋室 */
.icon_roomtype_04:after {
	background-position: 0 -425px;
}
/* 和室 */
.icon_roomtype_05:after {
	background-position: 0 -450px;
}
/* トリプル */
.icon_roomtype_06:after {
	background-position: 0 -475px;
}
/* ４ベッド */
.icon_roomtype_07:after {
	background-position: 0 -500px;
}
/* シングル */
.icon_roomtype_08:after {
	background-position: 0 -525px;
}
/* その他 */
.icon_roomtype_10:after {
	background-position: 0 -550px;
}

/* 食事アイコン */
.icon_mealtype_00:after,
.icon_mealtype_01:after,
.icon_mealtype_02:after,
.icon_mealtype_03:after,
.icon_mealtype_04:after,
.icon_mealtype_05:after,
.icon_mealtype_06:after,
.icon_mealtype_07:after,
.icon_mealtype_08:after,
.icon_mealtype_09:after,
.icon_mealtype_10:after,
.icon_mealtype_11:after,
.icon_mealtype_12:after,
.icon_mealtype_13:after,
.icon_mealtype_14:after {
	width: 50px;
	height: 15px;
}
/* 食事なし */
.icon_mealtype_00:after {
	background-position: 0 -200px;
}
/* 朝のみ食事あり */
.icon_mealtype_01:after {
	background-position: 0 -225px;
}
/* 夕のみ食事あり */
.icon_mealtype_02:after {
	background-position: 0 -175px;
}
/* 朝夕食事あり */
.icon_mealtype_03:after {
	background-position: 0 0;
}
/* 昼のみ食事あり */
.icon_mealtype_04:after {
	background-position: 0 -250px;
}
/* 朝昼食事あり */
.icon_mealtype_05:after {
	background-position: 0 -275px;
}
/* 昼夕食事あり */
.icon_mealtype_06:after {
	background-position: 0 -300px;
}
/* 朝昼夕食事あり */
.icon_mealtype_07:after {
	background-position: 0 -325px;
}
/* 朝部屋出し */
.icon_mealtype_08:after {
	background-position: 0 -25px;
}
/* 夕部屋出し */
.icon_mealtype_09:after {
	background-position: 0 -50px;
}
/* 昼部屋出し */
.icon_mealtype_10:after {
	background-position: 0 -75px;
}
/* 朝個室利用 */
.icon_mealtype_11:after {
	background-position: 0 -100px;
}
/* 昼個室利用 */
.icon_mealtype_12:after {
	background-position: 0 -150px;
}
/* 夕個室利用 */
.icon_mealtype_13:after {
	background-position: 0 -125px;
}

/* ポイントアイコン */
.icon_point_up:after,
.icon_point_01:after,
.icon_point_02:after,
.icon_point_03:after,
.icon_point_04:after,
.icon_point_05:after,
.icon_point_06:after,
.icon_point_07:after,
.icon_point_08:after,
.icon_point_09:after,
.icon_point_10:after {
	width: 58px;
	height: 13px;
}
/* ポイントUP */
.icon_point_up:after {
	background-position: 0 -598px;
}
/* ポイント1% */
.icon_point_01:after {
	background-position: 0 -1105px;
}
/* ポイント2% */
.icon_point_02:after {
	background-position: 0 -621px;
}
/* ポイント3% */
.icon_point_03:after {
	background-position: 0 -644px;
}
/* ポイント4% */
.icon_point_04:after {
	background-position: 0 -667px;
}
/* ポイント5% */
.icon_point_05:after {
	background-position: 0 -690px;
}
/* ポイント6% */
.icon_point_06:after {
	background-position: 0 -713px;
}
/* ポイント7% */
.icon_point_07:after {
	background-position: 0 -736px;
}
/* ポイント8% */
.icon_point_08:after {
	background-position: 0 -759px;
}
/* ポイント9% */
.icon_point_09:after {
	background-position: 0 -782px;
}
/* ポイント10% */
.icon_point_10:after {
	background-position: 0 -575px;
}

/* ポイント割引が使える宿 */
.icon_feature_01:after {
	width: 109px;
	height: 15px;
	background-position: 0 -805px;
}
/* 部屋でインターネットOK */
.icon_feature_02:after {
	width: 110px;
	height: 15px;
	background-position: 0 -830px;
}
/* 露天風呂付客室 */
.icon_feature_03:after {
	width: 77px;
	height: 15px;
	background-position: 0 -855px;
}
/* 特別室・スイート・離れ */
.icon_feature_04:after {
	width: 99px;
	height: 15px;
	background-position: 0 -880px;
}
/* 禁煙ルーム */
.icon_feature_05:after {
	width: 55px;
	height: 15px;
	background-position: 0 -905px;
}
/* 駅から徒歩5分以内 */
.icon_feature_06:after {
	width: 92px;
	height: 15px;
	background-position: 0 -930px;
}
/* ゲレンデまで徒歩5分以内 */
.icon_feature_07:after {
	width: 117px;
	height: 15px;
	background-position: 0 -955px;
}
/* ビーチまで徒歩5分以内 */
.icon_feature_08:after {
	width: 108px;
	height: 15px;
	background-position: 0 -980px;
}
/* コンビニまで徒歩5分以内 */
.icon_feature_09:after {
	width: 114px;
	height: 15px;
	background-position: 0 -1005px;
}
/* オンラインカード決済 */
.icon_feature_00:after {
	width: 100px;
	height: 15px;
	background-position: 0 -1030px;
}

/*
 * 回遊リンク
 -------------------------------------------------*/
 .migrationNavSection * {
  font-family: -apple-system, BlinkMacSystemFont, YuGothic, '\30D2\30E9\30AE\30CE\89D2\30B4\0020\0050\0072\006F\004E\0020\0057\0033', 'Hiragino Kaku Gothic ProN', '\30E1\30A4\30EA\30AA', Meiryo, '\FF2D\FF33\0020\FF30\30B4\30B7\30C3\30AF', 'MS PGothic', sans-serif;
  color: #3b1800;
}
.migrationNavSection a {
  color: #1558ce !important;
  font-weight: bold;
}
.migrationNavSection .migrationNav {
  padding: 10px 0 14px;
  border-top: 1px solid #d2d2d2;
}
.bdFooter + .migrationNavSection .migrationNav {
  border-top: none;
}
.migrationNavSection .migrationNav-list {
  text-align: center;
}
.migrationNavSection .migrationNav-list li {
  display: inline-block;
  padding: 0 0 10px 4px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 1.3;
}
.migrationNavSection .migrationNav-list li:before {
  content: '|';
  display: inline-block;
  margin-right: 4px;
  color: #918b8a;
}
.migrationNavSection .migrationNav-list li:first-child {
  padding-left: 0;
}
.migrationNavSection .migrationNav-list li:first-child:before {
  content: none;
}
.migrationNavSection .migrationNav-list a.migrationNav-list__linkSpace {
  margin: 0 10px;
}


/*---------------------------------------------
	宿詳細系 5タブ画面｜スタイルガイド反映統一指定
---------------------------------------------*/

/* オレンジ帯の施設名｜見出し部
---------------------------------------------*/
.jlnsp-unifyStyle__titleWrap,
.jlnsp-unifyStyle__titleWrap * {
	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
}
.jlnsp-unifyStyle__titleWrap .hdlOrange {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
	padding: 6px 8px;
	background-color: #e77611;
	text-align: left;
	line-height: 1.3;
	font-size: 0;
}
.jlnsp-unifyStyle__titleWrap .hdlOrange span {
	display: inline-block;
}
.jlnsp-unifyStyle__titleWrap .hdlOrange .jlnsp-unifyStyle__title__name {
  display: inline-block;
  margin-right: 8px;
	font-size: 16px;
	line-height: 1.6;
}
.jlnsp-unifyStyle__titleWrap .hdlOrange .jlnsp-unifyStyle__title__icon {
	box-sizing: border-box;
	display: inline-block;
	height: 16px;
	padding: 0 4px;
	margin: 0 4px 4px 0;
	font-size: 10px;
	line-height: 1.4;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid;
	transform: translateY(1px);
}
.jlnsp-unifyStyle__titleWrap .hdlOrange .jlnsp-unifyStyle__labelWrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.jlnsp-unifyStyle__titleWrap .jlnsp-unifyStyle__title__icon.is-high {
	color: #8e69f7;
	border-color: #8e69f7;
}
.jlnsp-unifyStyle__titleWrap h1.jlnsp-unifyStyle__title__name {
	margin: 0;
	padding: 0;
	border: none;
}
.jlnsp-unifyStyle__titleWrap h1.jlnsp-unifyStyle__title__name a {
	color: #fff;
}